:root {
    --bgColor1: #191512;
    --bgColor2: #272727;
    --yellowColor: #F8EC3F;
    --pinkColor: #E472AA;
    --blueColor: #2DAAE1;
    --orangeColor: #F39200;
    --greenColor: #3AAA35;
    --redColor: #BE1347;
    --lemonColor: #BFC200;
    --lightColor: #ffffff;
    --linerGradientBg: linear-gradient(to bottom, #414141 0%, #1B1B1B 100%);
}

::-webkit-input-placeholder {
    /* Edge */
    color: var(--pinkColor) !important;
}

 :-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: var(--pinkColor) !important;
}

 ::-moz-placeholder {
    color: var(--pinkColor) !important;
}

 ::-ms-input-placeholder {
    color: var(--pinkColor) !important;
}

 ::placeholder {
    color: var(--pinkColor) !important;
}

.text-yellow-color {
    color: var(--yellowColor) !important;
}

.text-pink-color {
    color: var(--pinkColor) !important;
}

.text-blue-color {
    color: var(--blueColor) !important;
}

.text-orange-color {
    color: var(--orangeColor) !important;
}

.text-green-color {
    color: var(--orangeColor) !important;
}

.text-red-color {
    color: var(--redColor) !important;
}

.text-lemon-color {
    color: var(--lemonColor) !important;
}

body {
    background-color: var(--bgColor2);
}

.header-bottom {
    background-color: var(--bgColor1) !important;
}

.header-bottom.fixed-header {
    box-shadow: 0px 0px 10px 2px #4a4a4a !important;
}

.dropdown-menu {
    background-color: var(--bgColor1);
}

.dropdown-item {
    color: var(--lightColor);
}

.nav-item:last-child {
    border-bottom: none;
}

.section-bg::before {
    background-color: var(--bgColor1);
}

.banner-right__thumb {
    max-width: 365px;
    position: relative;
}

.banner-right__arrow {
    right: auto !important;
}

.features-item__desc {
    color: var(--lightColor);
}

.features-item {
    box-shadow: 0px 5px 10px rgb(0 0 0 / 20%);
}

.about-us {
    background: var(--linerGradientBg);
}

.section-heading__title {
    color: var(--redColor);
}

.section-heading__subtitle,
.section-heading__desc,
.company-item__desc {
    color: var(--lightColor);
}

.services.section-bg::before {
    -webkit-clip-path: unset;
    clip-path: unset;
}

.contact-content__thumb {
    -webkit-mask-size: 120%;
    mask-size: 120%;
}

.form--control {
    color: var(--lightColor) !important;
}

.section-bg-two::before {
    background-color: var(--bgColor1);
}

.foto-logo {
    transform: translateY(-45px);
    -webkit-transform: translateY(-45px);
    -moz-transform: translateY(-45px);
    -ms-transform: translateY(-45px);
    -o-transform: translateY(-45px);
}

.footer-item__desc,
.bottom-footer-text,
.footer-menu__link {
    color: var(--lightColor);
}

.blue .footer-menu .footer-menu__link:hover {
    color: var(--blueColor);
}